<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST['karigar'])) {
    $karigar = $_REQUEST['karigar'];
    $getprod = mysqli_query($conn, "SELECT type from accmast where accode = '$karigar' ")or die(mysqli_error($conn));

    $rows = array();
    $r =  mysqli_fetch_assoc($getprod) or die(mysqli_error($conn));

    echo  $r['type'];
}
?>